Sat, 05 Dec 2020 15:48:34 UTC | login

Information for RPM devtoolset-9-memstomp-0.1.5-5.el6.src.rpm

ID174654
Namedevtoolset-9-memstomp
Version0.1.5
Release5.el6
Epoch
Archsrc
SummaryWarns of memory argument overlaps to various functions
Descriptionmemstomp is a simple program that can be used to identify places in code which trigger undefined behavior due to overlapping memory arguments to certain library calls.
Build Time2019-10-23 18:01:33 GMT
Size227179
c8224487d36aebfd1ae3ed426a38f558
LicenseLGPLv3+ and GPLv2+
Buildrootsclo6-devtoolset-9-rh-el6-build-66767-329710
Provides No Provides
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
autoconf
automake
binutils-devel
dejagnu
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
scl-utils-build
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 10 of 10
Name ascending sort Size
memstomp-0.1.5-38573e7d.tar.gz209612
memstomp-implicit-int.patch12591
memstomp-man.patch2234
memstomp-quietmode.patch2973
memstomp-rh1093173.patch29884
memstomp-rh1133815.patch4815
memstomp-rh961495.patch525
memstomp-rh962763.patch728
memstomp-testsuite.patch23425
memstomp.spec2649
Component of No Buildroots